@media (min-width:991px){
  .profile-box-min .col-md-5 {
    width: 45.667%;
  }
  .main-height .height-equal:nth-of-type(3n+2) .banner-text-bg { margin:auto !important;}
  .main-height .height-equal:nth-of-type(3n+3) .banner-text-bg{ float:right !important;}
  .profile-box-min .col-md-5:nth-of-type(2n+2){margin-left:8.33333%;}
}

@media (max-width:991px){
  .banner-text-bg {
    width: 100%;
    margin:auto;
  }
  .btn-white {
    width: 30.33%;
  }
  .available {
    padding: 3px 5px !important;
  }
  .banner-text-bg.pull-right {
    float: initial !important;
  }
  .button-time{
    padding:6px 15px !important;
  }
  .reordericon{
    width:10% !important;
  }
  .actionslot {
    width: 10% !important;
  }
  .remove-ingredient{
  	margin-left: 10px !important;
  	margin-bottom: 2px;
  }
}

@media (max-width:767px){
  .mobile-pull{float:left !important;}


  .background-check {
    position: relative;
    display: table;
    width: 100%;
  }
  .Social-Security-number > input {
    margin-left: 6px;
    width: 24px;
  }
  .registration-4 .modal-body {
    padding: 12px !important;
  }
  .pull-right.buffalo > a {
    font-size: 13px;
  }
  .selectyourdishes-top {
    width:100%;
  }
  .btn-white {
    padding: 2px 11px;
    width: 32%;
  }
  .col-sm-12.photos.hidden-md.hidden-sm.hidden-lg {
    text-align: left;
    padding: 8px 15px;
  }
  .plus-photo {
    margin-right: 15px;
  }
  .registration-4 .modal-header{padding:7px 10px !important;}
  .registration-4 .modal-header .text-right.color-theme.fontsize-15 {
    margin-top: 5px;
    margin-bottom: 0;
  }
  .registration-4 .col-sm-6.flex-container.space-between {
    display: inline-flex;
  }
  .registration-4.modal-dialog{width:auto;}
  .banner h1 {
    font-size: 18px;
    font-weight: 500;
    line-height: 29px;
  }
  .home-footer h4 {
    margin-top: 20px;
    font-size: 18px;
  }
  .banner {

    font-size: 14px;

  }
  .btn-white2 {
    padding: 5px 7px;

  }

  .sishes-icon::before, .sishes-icon::after  {
    width:90px;
  }
  .social {
    width: 33%;
    float: left;
  }
  .social img {
    margin-left: 13px;
    position: relative;
    top: -31px;
    width: 30px;
  }
  .profile-box .col-sm-6.pl-0{padding-left:15px;}
  .profile-box-tittle{margin-top:15px;}
  .mobile-social.row.text-center.hidden-sm.hidden-md.hidden-lg img {
    width: 38px !important;
    margin:auto;
    max-width: 100% !important;
  }
  .mobile-social .col-sm-4 p {
    min-height: 36px;
  }
  .btn-requirements .btn-white2 {
    min-width: auto;
    padding: 5px 8px;
    width: auto;
    font-size:12px;
  }


  .profile-details .user-name{margin-top:15px;}
  .name-select span {
    padding-left: 8px;
  }
  .name-select {
    margin-left: 13px;
  }
  .color-light-gary.fontsize-12.text-center.mt-60 {
    margin-top: 5px !important;
    margin-bottom: 12px !important;
  }
  .home-footer p small {
    width: 100%;
  }
  header {
    padding: 7px 0 40px;
  }
  .m-mt-20{margin-top: 20px !important;
  }
  .requirements form{
    padding: 0px 25px !important;
  }
  .tophead {
    margin-bottom: 10px !important;
  }
  .mobileadd , .mobilecontact {
    margin-bottom: 40px !important;
  }
  .reviewsec .img-circle{
    margin:auto !important;
  }

}
@media (max-width:520px){
  .thankstext{
    width: auto !important;
  }
}
@media (max-width:479px){
  .registration-4-button-item > img {
    margin-left: 0px;
  }
  .registration-4-button-item {
    padding: 3px 4px;
  }
  .registration-1 .modal-body {
    padding: 20px !important;
  }
  .profile-button-top {
    padding-left:5px;
    padding-right:5px;
    text-align:left;
    font-size:11px;
  }
  .custom-checkbox {
    margin-bottom: 12px;
    padding-left: 22px;
  }
  .checkmark {
    height: 15px;
    width: 15px;
    top:14px;
  }
  .custom-checkbox {
    margin-bottom: 12px;
    padding-left: 18px;
  }
  .custom-checkbox .checkmark::after{top:-2px;}
  .registration-4-button-item {
    font-size: 10px;
  }


  .validstateid.proimgurlouterdiv img {
    width: 45px;
}

img.profilephoto.img {
  width: 45px;
  max-width: 100%;
}
  .validstateid .input-right-grey{
    right: 5px !important;
    top: 1px !important;
  }
  .iagree button{
    width: 45% !important;
  }
  .minheckout-section-tittle .section-tittle-text{
    font-size: 13.3px !important;
    padding-top: 11px;
  }
  .res-font{
    font-size: 13px !important;
  }
  .LicenseText{
    font-size: 11px !important;
  }

  .optphoto{
  	font-size: 10px !important;
  	width: 90px !important;
  }
  .input-righ{
  	top:2px;
  }
  .mobilegap{
    padding: 0px 5px !important;
  }

  .availabilitybox .modal-body{
    padding: 15px 7px 15px 7px !important;
  }
  .availabilitybox .padding-15{
    padding:15px !important;
  }
  select.SelectDay, select.SelectTime{
    font-size: 10.5px !important;
  }
  .mobilepd{
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  select.SelectDay, .SelectTime {
    line-height: 2.2em !important;
  }
  a.deleteAvail{
    margin-right: 5px;
  }
  select.endtimemb{
    width:90px !important;
  }
  select.mbday{
    padding-left:10px !important ;
  }

}
/*----------5-10-2018--------------*/
.timepm {
  font-size: 12px;
  height: 24px;
  line-height: 24px;
  margin: 0 3px;
  text-align: center;
  width: 36px;
}


}

